%   Humusoft Data Acquisition Library
%   Version 2.5  21-Nov-2011
%
%
% HUDAQLIB object methods
%   AIRead             - Read analog input channels.
%   AOWrite            - Write analog output channels.
%   Close              - Close a HUDAQLIB device object.
%   CtrLoad            - Load counter input pulse count.
%   CtrRead            - Read counter input channels.
%   CtrReset           - Reset counter input pulse count.
%   CtrStart           - Start counter.
%   CtrStop            - Stop counter.
%   DIRead             - Read digital input channels.
%   DIReadBit          - Read individual bits of digital input channel.
%   DOWrite            - Write digital output channels.
%   DOWriteBit         - Write individual bits of digital output channel.
%   EncRead            - Read encoder input channels.
%   EncReset           - Reset encoder input pulse count.
%   GetParameter       - Get configuration parameter of a channel.
%   HudaqDevice        - Create a HUDAQLIB device object.
%   PWMWrite           - Generate pulse-width modulation signal on counter output.
%   QueryRange         - Query I/O range for a HUDAQLIB device subsystem.
%   Reset              - Reset a HUDAQLIB device.
%   SetParameter       - Set configuration parameter of a channel.
%   TranslateParameter - Converts parameter value to its symbolic form.

%   Copyright 2002-2011 HUMUSOFT s.r.o.
