function Close(this)
%CLOSE Close a HUDAQLIB device object.
%   CLOSE(DEV) closes a device referred to by device object DEV.
%   The device cannot be accessed after it is closed until
%   a new device object is created using the HUDAQDEVICE function.
%
%   See also HUDAQDEVICE.

%   Copyright 2002-2007 HUMUSOFT s.r.o.


hudaqhandle('Close', this.H);
