function Reset(this)
%RESET Reset a HUDAQLIB device.
%   RESET(DEVICE) resets a HUDAQLIB device. There is usually no need to
%   reset devices, so this function should not normally be called.
%
%   See also HUDAQDEVICE, CLOSE.

%   Copyright 2002-2007 HUMUSOFT s.r.o.


% validate device handle
hudaqhandle('Validate', this.H);

hudaqcall('HudaqResetDevice', this.H);
